@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');
/*font-family: 'Lato', sans-serif;*/


body{font-family: 'Lato', sans-serif; font-size: 14px; color:#000; }

.lgnregdFrm{ background: none; padding: 5px; text-align: left; max-width: 700px; margin: 40px auto; position: relative; display: inline-block; text-align: center; border: 1px solid #9e391d;}
.lgnregdFrm .brdBx{ background: #fff; width: 100%; display: inline-block; padding: 100px 75px;}
.lgnregdFrm h1{ width: 100%; float: left; color: #3f1168; font-size: 25px; font-weight: 700; margin: 0 0 25px;}
.lgnregdFrm p{ width: 100%; float: left; color: #000; font-size: 18px; letter-spacing: 0.5px; line-height: 25px; margin: 0 0 25px;}
button.mfp-close, button.mfp-arrow{ font-size: 35px;}
.mfp-close{ right: 15px; top: 15px;}
.mfp-close-btn-in .mfp-close{ color: #dd2e44;}

a.triggerMenu {position: absolute; padding: 20px; right: 0; color: #fff;  top: 15px; font-size: 25px; display: none;}

.loader{ width:100%; height:100%; position:fixed; left:0; top:0; background:#fff url(../images/preloader.gif) no-repeat center center; z-index:50; background-size:60px auto;}
.wrapper{ max-width: 1170px; width: 90%; display: inline-block;}

h1.title{ font-size: 30px; font-weight: 700; color: #3f1d56; text-transform: uppercase; width: 100%; float: left; position: relative; padding-bottom: 20px; margin: 0 0 25px;}
h1.title:after{ content: ""; width: 30px; height: 4px; background: #e95524; position: absolute; bottom: 0; left: calc(50% - 15px);}

a.button{ background: #e03d1a url(../images/btnGlow.png) no-repeat center top / cover; padding: 10px 30px; border-radius: 5px; color: #fff; font-size: 18px; display: inline-block; vertical-align: middle; letter-spacing: 0.5px;}

.header{ width: 100%; float: left; padding:0; background: #2f1b3c url(../images/header.jpg) no-repeat left center; position: fixed; top: 0; left: 0; z-index: 20; border-bottom: 3px solid #fff;}
.header.sticky{box-shadow: 0px 2px 5.94px 0.06px rgba(23, 23, 23, 0.15);}
.header .logo{ float: left; width: 35%; display: table; padding: 15px 0 0;}
.header .logo a{ display: table-cell; vertical-align: middle;}
.header .logo a img{ max-width: 100%;}

.header .nav{ width: 65%; float: right; padding: 0 0 0;}
.header .nav ul{ width: 100%; float: left; text-align: right; }
.header .nav ul li{ display: inline-block; vertical-align: middle; text-align: center; padding: 0 40px; height: 100px; line-height: 120px; color: #fff; background: url(../images/dividor.png) right center no-repeat; position: relative;}
.header .nav ul li:last-child{ background: none;}
.header .nav ul li a{ font-weight: 300; font-size: 15px; text-transform: uppercase; display: inline-block; vertical-align: middle; letter-spacing: 0.5px; position: relative; transition: all .35s ease 0s;-moz-transition: all .35s ease 0s;-webkit-transition: all .35s ease 0s;}

.header .nav ul li span{ cursor: pointer;}

.arrow-down { width: 25px; height:11px; background: none; position: relative; cursor: pointer; display: inline-block; vertical-align: middle;}
.arrow-down.active { background: none;}
.arrow-down:before, .arrow-down:after { content: ""; display: block; width: 10px; height: 2.5px; background: #cd8df6;  position: absolute; top: 3px; transition: transform .5s;}
.arrow-down:before { right: 10px; border-top-left-radius: 10px; border-bottom-left-radius: 10px; transform: rotate(45deg);}
.arrow-down:after { right: 5px; transform: rotate(-45deg);}
.arrow-down.active:before { transform: rotate(-45deg);}
.arrow-down.active:after { transform: rotate(45deg);}
.header .nav ul li a:hover, .header .nav ul li a.active2, .header .nav ul li:hover a.suba{ color:#E95524; font-weight: 700; }


.header .nav ul li a::after {
    display: block;
    content: attr(title);
    font-weight: bold;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}

.header .nav ul li ul{ padding: 0 25px; box-sizing: border-box; text-align: left; position: absolute; left: 0; top: 100%; width: 350px; background: #20102b; display: none;}
.header .nav ul li ul li{height: auto; line-height: normal; padding: 20px 0; width: 100%; float: left; background: url(../images/subdividor.png) no-repeat left bottom; background-size: 100% auto; text-align: left;}
.header .nav ul li ul a{ font-weight: 700; font-size: 13px; text-transform: none;}

.contentWrap{ background: url(../images/cntBg.jpg) no-repeat center center; background-size: cover; margin: 100px 0 0;}

.contentWrap .atulInfo{ width: 100%; padding: 10px 0; max-width: 875px; display: inline-block;}
.contentWrap .atulInfo .atulImg{ width: calc(25% - 43px); margin: 0 40px 0 0; display: inline-block; vertical-align: middle;}
.contentWrap .atulInfo .atulImg img{ max-width: 100%;}
.contentWrap .atulCnt{ width: calc(75% - 3px); display: inline-block; vertical-align: middle; text-align: left; padding: 20px 0 20px 35px; background: url(../images/dividor2.png) no-repeat left center; font-size: 18px; color: #2c143c; letter-spacing: 0.5px; line-height: 26px;}

.contentWrap .enterContest{ margin: 0 0 40px;}
.contentWrap .enterContest .videoContest{ border: 1px solid #fff;}
.contentWrap .enterContest .videoContest img{ width: 100%; float: left;}
.contentWrap .enterContest .contestBtn{ background: #fff; padding: 10px 0;}
.contentWrap .enterContest .contestBtn a{ background: #f06036; padding: 10px 20px; border-radius: 5px; color: #fff; font-size: 18px; display: inline-block; vertical-align: middle; letter-spacing: 0.5px;}

.contentWrap .watchmore{ margin: 0 0 40px;}
.contentWrap .watchmore .watchSlider{ padding: 0 30px;}
.contentWrap .watchmore .watchSlider ul{width: 100%; float: left;}
.contentWrap .watchmore .watchSlider ul.slick-initialized .slick-slide{ padding: 0 10px;}
.contentWrap .watchmore .watchSlider ul li{ width: calc(25% - 23px); margin: 0; display: inline-block; vertical-align: middle; background: #fff; padding: 5px; box-sizing: border-box; outline: none;}
.contentWrap .watchmore .watchSlider ul li.wrapPastData{ cursor: pointer;}
.contentWrap .watchmore .watchSlider ul li h2{ font-size: 15px; font-weight: 400; letter-spacing: 0.5px; width: 90%; display: inline-block; vertical-align: middle; color: #3f1d56; padding: 20px 0; margin: 0 0 20px; position: relative; min-height: 80px;}
.contentWrap .watchmore .watchSlider ul li h2:after{ content: ""; width: 30px; height: 4px; background: #e95524; position: absolute; bottom: 0; left: calc(50% - 15px);}

.contentWrap .watchmore .watchSlider ul li .imgBox{ width: 100%; float: left; position: relative;}
.contentWrap .watchmore .watchSlider ul li .imgBox img{ width: 100%;}
.contentWrap .watchmore .watchSlider ul li .imgBox a.playico{ background: url(../images/play_ico.png) no-repeat center center; width: 100%; height: 100%; position: absolute; left: 0; top: 0; display: block;}
.contentWrap .watchmore .watchSlider ul li .imgBox .comming{/*background: rgba(28,20,83,0.6);*/ width: 100%; height: 100%; position: absolute; left: 0; top: 0; display: none;}
.contentWrap .watchmore .watchSlider ul li .imgBox .comming h3{ color: #fff; font-size: 20px; font-weight: 600; width: 100%; position: absolute; left: 0; top: calc(50% - 20px); letter-spacing: 0.5px;}

.contentWrap .watchmore .watchSlider ul li.commingsoon .imgBox a.playico{ display: none;}
.contentWrap .watchmore .watchSlider ul li.commingsoon .imgBox .comming{ display: block;}

.contentWrap .watchmore .watchSlider ul li.commingsoon.wrapPastData .imgBox a.playico{ display: block;}

.contentWrap .explore{ margin: 0 0 40px; overflow: hidden;}
.contentWrap .explore .exploreSlider{ padding: 0 30px;}
.contentWrap .explore .exploreSlider ul{width: 100%; float: left;}
.contentWrap .explore .exploreSlider ul .slick-slide{ float:left; width:100%; padding: 0; transition:ease-out 0.3s; position:relative; margin:0; transform:scale(0.9); border: 2px solid #fff;} 

.contentWrap .explore .exploreSlider ul .slick-slide img{ max-width:none; width:100%;}
.contentWrap .explore .exploreSlider ul .slick-center{transform:scale(1.2); z-index: 3; opacity: 1;-webkit-box-shadow: 0px -1px 24px 0px rgba(125,125,125,1);
-moz-box-shadow: 0px -1px 24px 0px rgba(125,125,125,1);
box-shadow: 0px -1px 24px 0px rgba(125,125,125,1);}
.contentWrap .explore .exploreSlider ul .slick-list { padding:37px 0 !important;}

.contentWrap .explore .exploreSlider ul li .imgBox .comming{background: rgba(160,46,9,0.7); width: 100%; height: 100%; position: absolute; left: 0; top: 0; display: none;}
.contentWrap .explore .exploreSlider ul li .imgBox .comming h3{ color: #fff; font-size: 25px; text-transform: uppercase; font-weight: 400; width: 100%; position: absolute; left: 0; top: calc(50% - 20px); letter-spacing: 0.5px; padding: 0 0 20px; margin: 0 0 15px;}
.contentWrap .explore .exploreSlider ul li .imgBox .comming h3 span{ text-transform: none;}
.contentWrap .explore .exploreSlider ul li .imgBox .comming h3:after{ content: ""; width: 30px; height: 4px; background: #fff; position: absolute; bottom: 0; left: calc(50% - 15px);}

.contentWrap .explore .exploreSlider ul .slick-center .imgBox .comming{ display: block;}

.footer{ padding: 35px 0; background:#2e1b3c url(../images/footer.jpg) no-repeat center center; border-top: 3px solid #fff; }
.footer .footMenu{ margin: 0 0 20px;}
.footer .footMenu ul{ width: 100%; float: left;}
.footer .footMenu ul li{ display: inline-block; vertical-align: middle; margin: 0 10px;}
.footer .footMenu ul li a{ display: inline-block; font-size: 16px; color: #fff; letter-spacing: 0.5px; text-transform: uppercase; transition: all .35s ease 0s;-moz-transition: all .35s ease 0s;-webkit-transition: all .35s ease 0s; }
.footer .footMenu ul li a abbr{ text-transform: none; margin: 0; padding: 0;}
.footer .footMenu ul li a:hover{ color:#E95524; font-weight: 700; }

.footer .footMenu ul li a::after { display: block; content: attr(title); font-weight: bold; height: 0;    overflow: hidden; visibility: hidden;}

.footer .copy{ margin: 0 0 20px;}
.footer .copy p{font-size: 14px; font-weight: 600; color: #fff; }
.footer .copy p br{ display: none;}

.footer .socialLinks a{ width: 40px; height: 40px; border-radius: 50%; background: #fff; color:#562372; margin: 0 15px; font-size: 26px; display: inline-block; vertical-align: middle; line-height: 43px; }
.footer .socialLinks a:hover{ color:#E95524; }

.contentWrap .contestWrap{ margin: 40px 0;}
.contentWrap .contestWrap .videoContest{ border: 1px solid #fff;}
.contentWrap .contestWrap .videoContest img{ width: 100%; float: left;}
.contentWrap .contestWrap .questionWrap{ background: #fff; padding: 20px 40px 0;}
.contentWrap .contestWrap .questionWrap .questionLogin{ width: calc(75% - 28px); margin: 0 25px 0 0; display: inline-block; vertical-align: middle; text-align: left; padding: 0 0 20px;}
.contentWrap .contestWrap .questionWrap .questionLogin h3{ color: #000000; font-size: 22px; width: 100%; float: left; margin: 0 0 25px;}

.contentWrap .contestWrap .questionWrap .questionLogin span#notselect{width: 100%; float: left; font-size:13px;  margin: 0 0 15px; color: #ff1300; display: none;}
.contentWrap .contestWrap .questionWrap .questionLogin span#notselect2{width: 100%; float: left; font-size:13px;  margin: 0 0 15px; color: #ff1300; display: none;}

.contentWrap .contestWrap .questionWrap .questionLogin .answer{ position: relative; width: 100%; float: left; margin: 0 0 25px;}
.contentWrap .contestWrap .questionWrap .questionLogin .answer textarea{ width: 100%; float: left; border: 1px solid #d7d7d7; border-radius: 5px; padding: 10px; font-family: 'Lato', sans-serif; font-size: 16px; letter-spacing: 0.5px; outline: none; resize: none; height: 125px;}
.contentWrap .contestWrap .questionWrap .questionLogin .answer span{ position: absolute; bottom: -20px; right: 0; font-size: 14px; letter-spacing: 0.5px;}
 
.contentWrap .contestWrap .questionWrap .quesImg{width: calc(25% - 28px);  margin: 0 0 0 25px; display: inline-block; vertical-align: bottom; }
.contentWrap .contestWrap .questionWrap .quesImg img{ max-width: 100%;}

.facebookBtn{ margin: 0 0 50px;}

.subscribe{ margin: 0 0 10px;}

.contentWrap .contestWrap .questionOuter{ text-align: left; background:#fff url(../images/quesImg.png) no-repeat right 15px bottom; background-size: 250px auto; overflow: hidden;}
.contentWrap .contestWrap .loginouter{ text-align: left; background:#fff url(../images/loginImg.png) no-repeat right 15px bottom; background-size: 250px auto;}

input[type="checkbox"] {
  display: none;
}
input[type="checkbox"] + label a{ color: #191299; text-decoration: underline;}
input[type="checkbox"] + label {
  position: relative;
  display: inline-block;
  padding-left: 24px;
  margin-right: 32px;
  cursor: pointer;
  line-height: 16px;
  font-size: 16px;
  transition: all .2s ease-in-out;
  margin-bottom: 10px;
}
input[type="checkbox"] + label:before, input[type="checkbox"] + label:after {
  content: '';
  position: absolute;
  top: calc(50% - 8px);
  left: 0;
  width: 16px;
  height: 16px;
  text-align: center;
  color: #f5f5f5;
  font-family: Times;
  border-radius: 50%;
  transition: all .3s ease;
}

@keyframes change-size {
  from {
    box-shadow: 0 0 0 0 #44BB6E, inset 0 0 0 1px #44BB6E, inset 0 0 0 16px #FFFFFF, inset 0 0 0 16px #44BB6E;
  }
  to {
    box-shadow: 0 0 0 1px #44BB6E, inset 0 0 0 1px #44BB6E, inset 0 0 0 16px #FFFFFF, inset 0 0 0 16px #44BB6E;
  }
}
@keyframes select-radio {
  0% {
    box-shadow: 0 0 0 0 #91DEAC, inset 0 0 0 2px #FFFFFF, inset 0 0 0 3px #44BB6E, inset 0 0 0 16px #FFFFFF, inset 0 0 0 16px #44BB6E;
  }
  90% {
    box-shadow: 0 0 0 10px #E8FFF0, inset 0 0 0 0 #FFFFFF, inset 0 0 0 1px #44BB6E, inset 0 0 0 2px #FFFFFF, inset 0 0 0 16px #44BB6E;
  }
  100% {
    box-shadow: 0 0 0 12px #E8FFF0, inset 0 0 0 0 #FFFFFF, inset 0 0 0 1px #44BB6E, inset 0 0 0 3px #FFFFFF, inset 0 0 0 16px #44BB6E;
  }
}
@keyframes select-checkbox {
  0% {
    box-shadow: 0 0 0 0 #91DEAC, inset 0 0 0 2px #FFFFFF, inset 0 0 0 3px #44BB6E, inset 0 0 0 16px #FFFFFF, inset 0 0 0 16px #44BB6E;
  }
  90% {
    box-shadow: 0 0 0 10px #E8FFF0, inset 0 0 0 0 #FFFFFF, inset 0 0 0 1px #44BB6E, inset 0 0 0 0 #FFFFFF, inset 0 0 0 16px #44BB6E;
  }
  100% {
    box-shadow: 0 0 0 12px #E8FFF0, inset 0 0 0 0 #FFFFFF, inset 0 0 0 1px #44BB6E, inset 0 0 0 0 #FFFFFF, inset 0 0 0 16px #44BB6E;
  }
}

input[type="checkbox"] + label:before {
  font: normal normal normal 14px/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  content: '\f00c';
  line-height: 17px;
  border-radius: 0;
  background-color: #FFFFFF;
  color: #FFFFFF;
  box-shadow: inset 0 0 0 1px #666565, inset 0 0 0 16px #FFFFFF, inset 0 0 0 16px #44BB6E;
}
input[type="checkbox"] + label:hover:before {
  color: #FFFFFF;
  animation-duration: .5s;
  animation-name: change-size;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  box-shadow: inset 0 0 0 1px #44BB6E, inset 0 0 0 16px #FFFFFF, inset 0 0 0 16px #44BB6E;
}

input[type="checkbox"]:checked + label:before {
  background-color: #C3C3C3;
  color: #FFFFFF;
  animation-duration: .2s;
  animation-name: select-checkbox;
  animation-iteration-count: 1;
  animation-direction: Normal;
  box-shadow: inset 0 0 0 1px #44BB6E, inset 0 0 0 0 #FFFFFF, inset 0 0 0 16px #44BB6E;
}

